Bug 126594 - setools is missing many dependencies
setools is missing many dependencies
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: setools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-23 12:56 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-22 18:55:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2004-06-23 12:56:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
setools is missing many dependencies:

BuildRequires: libselinux-devel, libxml2-devel
BuildPrereq: bison, flex, pkgconfig

It will not build if they are missing


Version-Release number of selected component (if applicable):
setools setools-1.4-3

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps bison fles pkconfig libxml2-devel libselinux-devel
2. rpmbuild -bb /usr/src/redhat/SPECS/setools.spec

Additional info:
Comment 1 Daniel Walsh 2004-06-23 15:40:05 EDT
Fixed in setools-1.4-5.src.rpm 

Note You need to log in before you can comment on or make changes to this bug.